using UnityEngine;
using System.Collections;

public class DamageCollision : MonoBehaviour {

    public int Damage;

    void OnCollisionEnter2D(Collision2D coll)
    {
        ActorStatus stat = coll.transform.GetComponent<ActorStatus>();

        if (stat != null)
        {
            stat.TakeDamage(Damage);
        }

    }
}
